.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background:url(topbar2.png) top right no-repeat #00558f; 
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border-bottom-width: 0;
border-top: 1px solid #000000;
font-size: 13px;
line-height: 22px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #00558f;
width: 250px; /* default width for menu */
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcss ul li a{
width: 100%;
display: block;
border-bottom: 1px solid black;
text-decoration: none;
text-indent: 5px;
color:#ffffff;
padding: 10px;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcss a:hover{ /*hover background color*/
background: #00558f;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font-size: 12px;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #00558f;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcsscols .column{
width: 130px;
float: left;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

.anylinkcsscols li{
padding-bottom: 3px;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing:border-box;
}